CVE-2022-34026 – ICEcoder v8.1 allows attackers to execute a directory traversal. …

Vuln ID: CVE-2022-34026

Published:  2022-09-22  18:15:09Z

Description: ICEcoder v8.1 allows attackers to execute a directory traversal.

Source: NVD.NIST.GOV